Subject: Trainer Candidate - Nikhil Bhaskar
From: Nikhil Bhaskar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 02:02:25 -0400

| | Tech Support Test

Name | Nikhil Bhaskar
E-mail | [email-masked]
Phone Number | (+91) 9990471444
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Senior analyst | 11th May | 53,000
Previous Employer 1 | British telecom | Analyst | 3feb, 2020 | 26000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

So, I am mentoring my people and I am clarifying things to them like what they should have over the call and chat. Like the parameters and the model we follow of they are following or not.
Like pitching for offers, opening and closing, what AHT they are following. The good sympathy and empathy times to show, etc.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

So, there was a time when due to my personal or professional reason I was unable to perform and after 3 -4 consecutive years, I was about to get PIP.
However, I had a conversation with my quality people and hence, they have said and encouraged me in the way that it was never a time came when I went to PIP and today still I am working in the same company for 3 years s

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service can be get by all the agent but great customer service is making connection with customer. Even if the resolution is not provided, if still you get C-sat in terms of numbers, that means a great customer service
What according to you makes you a good candidate for this position? | I have the ability to do and go beyond my boundaries and I can do best. I always need a push and a company like you, I am sure I'll get the best and will give more than my 100%
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |